Receiving error (-1001) in version v3.8

POP Peeper: Tech support, suggestions, discussion, etc.
Post Reply
Bar457
Posts: 5
Joined: Thu Nov 28, 2019 10:27 am

Receiving error (-1001) in version v3.8

Post by Bar457 » Thu Nov 28, 2019 10:39 am

Hi
I have a yellow exclamation mark in lower task bar which shows an error -1001 and my pop peeper is not woking.
How do I know what this means and how do I get PP working again.

I am running version V3.8 but know I should update as soon as I have this issue sorted.

Help with this will be appreciated, many thanks.

Bar457
Last edited by spc3rd on Thu Nov 28, 2019 10:59 am, edited 1 time in total.
Reason: Topic TITLE edited to reflect specific type of error being received.

User avatar
spc3rd
Moderator
Posts: 799
Joined: Tue Aug 30, 2011 5:45 pm

Re: Receiving error (-1001) in version v3.8

Post by spc3rd » Thu Nov 28, 2019 10:55 am

Welcome to the Esumsoft Forums, Bar457!

To better assist you, we need to see the complete text of the error message you are receiving in POP Peeper. Please follow the instructions in the Sticky topic below and include this info in your next reply:

PP error messages: How to view them & copy/paste into your post

Also, please provide the following information:

1. Which email accounts are you getting errors on?
(E.g., Gmail, Hotmail/Outlook, Yahoo, etc.)

2. How are you accessing the affected accounts?
(E.g., Webmail, POP3, IMAP)

3. Are you able to log-in to the affected accounts via your browser without any problems?

Other members of The Esumsoft Team may stop by and provide additional feedback for you as well.

In the interim, as you are our newest member, we ask that you please review the following Sticky:

Information for new users and forum members

The article contains important information which all new members need to be aware of. If you should have any questions or comments, please feel free to let us know.

Thank you & welcome aboard! :)
Image
Global Moderator

User avatar
Jeff
Admin / Developer
Posts: 8292
Joined: Sat Sep 08, 2001 9:46 pm

Re: Receiving error (-1001) in version v3.8

Post by Jeff » Fri Nov 29, 2019 1:37 pm

POP Peeper v3 does not receive webmail updates anymore, so you'd need to update to POP Peeper v4 first. But after updating to v4, it would be recommended that you switch the account to use IMAP (depending on the type of email account).

Bar457
Posts: 5
Joined: Thu Nov 28, 2019 10:27 am

Re: Receiving error (-1001) in version v3.8

Post by Bar457 » Tue Dec 03, 2019 1:17 pm

Hi
Here is the error message:

--- Version ---
OS: Windows XP
POP Peeper: 3.8.0.0
Webmail: 3.8.0.71
SSL: 0.9.8.10
IMAP: 3.8.0.0
SendMail: 3.8.0.0

--- Error ---
Outlook [1: Hotmail/Outlook] ['' (port: 0)] [SSL: 0]
Error: Try again later. (-1001)

________________________________________________________________

I am using email account; outlook.com and accessing it via POP3 . (I have been using this trouble free for many years until about 10 days ago when this issue started)
Yes I can access the webmail account today for outlook.com but have had problems with this over the past week, where it was difficult to log in and use the site, seems ok today though. my emails are showing fine in there.

regards

User avatar
Jeff
Admin / Developer
Posts: 8292
Joined: Sat Sep 08, 2001 9:46 pm

Re: Receiving error (-1001) in version v3.8

Post by Jeff » Tue Dec 03, 2019 1:28 pm

You are accessing this account using the "WebMail" plugin, which is not POP3 -- I could tell this from your original error report because only the WebMail plugin returns the vague "-1000" types of errors. Even if you switch to POP3 or IMAP, I'm still not sure that it would work because the SSL plugin you're using is out-dated. You'll need to edit the account and change the "server type" to either IMAP or POP3 (you may also need to change the server fields to the appropriate values, as I'm not sure if v3 did that automatically or not).

Bar457
Posts: 5
Joined: Thu Nov 28, 2019 10:27 am

Re: Receiving error (-1001) in version v3.8

Post by Bar457 » Tue Dec 03, 2019 2:28 pm

Sorry, it is within Outlook 2003 that I am using POP3


It sounds like I should just go ahead and upgrade to V4.5.3 assuming this will work ok with Outlook 2003.
Where can I get instructions on how to set this up and the correct settings I need to input.

regards

User avatar
Jeff
Admin / Developer
Posts: 8292
Joined: Sat Sep 08, 2001 9:46 pm

Re: Receiving error (-1001) in version v3.8

Post by Jeff » Tue Dec 03, 2019 2:56 pm

I don't expect any problems with the upgrade, but v3 is rather old and the update process isn't something that has been tested in a while, so I'm going to provide instructions which will preserve your v3 data, just as a safeguard.

1) Backup the v3 program files:

a) Go to where POP Peeper is installed, usually:
C:\Program Files\
note: this is for WinXP and presumably 32-bit; 64-bit OS's would use C:\Program Files (x86)\

b) Copy and Paste the "POP Peeper" folder so that you have a copy of it

2) Backup the v3 data files:

a) Go to the parent folder where POP Peeper stores your data, usually:
C:\Documents and Settings\[username]\Application Data\
(you should verify the location in POP Peeper: main menu: Tools / Options / Storage and refer to the "data path")

b) Copy and Paste the "POP Peeper" folder so that you have a copy of it

3) Install POP Peeper v4.5.3 and allow it to install to the same folder that you originally installed POP Peeper v3 to

4) Once you run POP Peeper v4, edit your Hotmail account and change the "server type" to "Imap". I don't think that OAuth2 will work in WinXP, but it's not required for Hotmail accounts, so you should be ok.

Bar457
Posts: 5
Joined: Thu Nov 28, 2019 10:27 am

Re: Receiving error (-1001) in version v3.8

Post by Bar457 » Tue Dec 03, 2019 5:06 pm

I had thought I would uninstall the V3 and then install V4 as a clean program, hence my request for instructions on settings to use. I am not using IMAP in my Outlook 2003 but POP3, so will it matter that this is different (I would prefer to retain using POP3).

User avatar
Jeff
Admin / Developer
Posts: 8292
Joined: Sat Sep 08, 2001 9:46 pm

Re: Receiving error (-1001) in version v3.8

Post by Jeff » Tue Dec 03, 2019 7:20 pm

When you create accounts in v4, the accounts will pretty much set themselves up. POP Peeper will prefer to use IMAP over POP3; and it doesn't matter what your email client uses, so you can use imap in POP Peeper and pop3 in Outlook. Or if you really prefer pop3, you can just toggle the selection and it should work. I should mention that I would really discourage using POP3. There may be some advantages to using POP3 in your email client (ie. for permanent storage), but imap is a much better suited protocol as far as POP Peeper is concerned.

Bar457
Posts: 5
Joined: Thu Nov 28, 2019 10:27 am

Re: Receiving error (-1001) in version v3.8

Post by Bar457 » Wed Dec 04, 2019 5:57 am

Ok Jeff that's great, I am happy with IMAP in Pop Peeper and POP3 in my email client so will go ahead and install v4.
Will let you know how I get on.

Barry

Post Reply